Need help with installer on 1.1.3

Discussion in 'iPhone Tips, Help and Troubleshooting' started by fongyuen, Feb 18, 2008.

  1. fongyuen macrumors 6502

    Joined:
    Jun 9, 2007
    #1
    i'm looking for some help regarding installer on my 1.0.2 upgraded & jailbroken 1.1.3 iphone. everything was fine on 1.1.3 until i installed the update for Installer. then every time i hit Installer, the program would crash and go back to Springboard. i tried to install ssh through Independence 1.4 beta 2 to fix Installer but i think it didn't work cause i couldn't connect. then i uninstalled Installer through Independence hoping to reinstall it somehow but i've not been successful in finding out how.

    i'd really rather not downgrade to 1.1.1 and start over again, can anyone give any advice on how i can get Installer working again? thanks.
     
  2. iSamurai macrumors 65816

    iSamurai

    Joined:
    Nov 9, 2007
    Location:
    ɹǝpun uʍop 'ǝuɐqsı&#
    #2
  3. fongyuen thread starter macrumors 6502

    Joined:
    Jun 9, 2007
    #3
    hmm, ok, thanks. i was hoping to avoid that but i guess i have no choice. thanks again.
     
  4. iPhonenewbie macrumors newbie

    Joined:
    Feb 19, 2008
    #4
    will this also work for a O2 UK phone v. 1.1.3???

    hi,

    i've got the O2 UK version, firmware 1.1.3 (4A93) and modem version 04.03.13_G (which i assume is the same as the baseband version?).

    will the links given also work for this version of the iPhone, e.g. the UK version.

    also, what is the importance of the modem/baseband version, i.e. what will allow and not allow me to do if downgraded to the lower version 04.02.13_G.

    all i want to be able to do is to install 3rd party apps, will having a lower version of the modem be a problem?

    thanks in advance,
    Long.
     
  5. iSamurai macrumors 65816

    iSamurai

    Joined:
    Nov 9, 2007
    Location:
    ɹǝpun uʍop 'ǝuɐqsı&#
    #5
    i heard that it's recommended to stay on 4.02.13 instead of 4.03.13. it's something got to do with downgrading.

    if you use mac a very nice tool is ijailbreak. do a restore to 113 then use it to jailbreak or jailbreak+unlock. they claimed that it works on all iphones 3.9 and 4.6.
     

Share This Page